Package org.eclipse.core.databinding.bind.steps

# Interface SetTwoWaySteps.SetTwoWayUntypedToStep<F>

Type Parameters:
  `F` - type of the from-end observable

All Superinterfaces:
  `SetCommonSteps.SetUntypedTo<F>`, `Step`

Enclosing class:
  `SetTwoWaySteps`

public static interface SetTwoWaySteps.SetTwoWayUntypedToStep<F> extends SetCommonSteps.SetUntypedTo<F>
Step for settings to-end observable using default converters.

Restriction:

## Method Summary

Modifier and Type
Method
Description
`<T> SetTwoWaySteps.SetTwoWayBindConfigStep<F,T,?>`
`to(IObservableSet<T> to)`

## Method Details

### to

<T> SetTwoWaySteps.SetTwoWayBindConfigStep<F,T,?> to(IObservableSet<T> to)

Specified by:
  `to` in interface `SetCommonSteps.SetUntypedTo<F>`
Returns:
  TODO